/* 
  Localizable.strings
  iNotepad

  Created by Ernesto Giannotta on 21-04-14.
  Copyright (c) 2014 Ernesto Giannotta. All rights reserved.
*/

/* Standard locales */

/* Quit */
"Quit" = "Quit";

/* OK */
"OK" = "OK";

/* Cancel */
"Cancel" = "Cancel";

/* "Delete" */
"Delete" = "Delete";

/* Undone */
"Undone\n%@" = "Undone\n%@";

/* Redone */
"Redone\n%@" = "Redone\n%@";

/* Save as */
"Save as:" = "Save as:";

/* License Agreement Window Title */
"License Agreement" = "License Agreement";

/* Acknowledgments Window Title */
"Acknowledgments" = "Acknowledgments";

/* --------------------------------- */

/* File access locales */

/* Can't open file */
"Can't open this notes file." = "Can't open this notes file.";

/* Require Password Menu Title */
"Require Password…" = "Require Password…";

/* Remove Password Menu Title */
"Remove Password" = "Remove Password";

/* Incorrect password */
"Sorry, the password you entered is incorrect." = "Sorry, the password you entered is incorrect.";

/* Notes Protected */
"Notes Protected" = "Notes Protected";

/* Protect Notes */
"Protect Notes" = "Protect Notes";

/* Enter New Password Caption */
"Please enter the new password:"= "Please enter the new password:";

/* Re-enter Password Caption */
"Please re-enter the password:" = "Please re-enter the password:";

/* --------------------------------------------------------------------------- */

/* Notes locales */

/* No Notes String */
"no notes" = "no notes";

/* Note String */
"%@ note" = "%@ note";

/* notes String */
"%@ notes" = "%@ notes";

/* Header Notes String */
"Notes (%@)" = "Notes (%@)";

/* New Note Title */
"New Note" = "New Note";

/* Empty Note Title */
"Empty Note" = "Empty Note";

/* PictureTitle */
"Picture" = "Picture";

/* PicturesTitle */
"Pictures" = "Pictures";

/* Deleted Note Token */
" (deleted)" = " (deleted)";

/* Undo Changes in Note */
"Changes in Note" = "Changes in Note";

/* Undo Change Note Title */
"Change Note Title" = "Change Note Title";

/* Add Note Undo */
"Add Note" = "Add Note";

/* Delete Note Undo */
"Delete Note" = "Delete Note";

/* Delete Notes Undo */
"Delete Notes" = "Delete Notes";

/* Delete Note Caption */
"Delete Note Caption" = "Delete Note";

/* Delete Notes Caption */
"Delete Notes Caption" = "Delete Notes";

/* Delete Note in Window Message */
"Do you want to delete the note contained in this window?" = "Do you want to delete the note contained in this window?";

/* Remove Note from Category Undo */
"Remove Note from Category" = "Remove Tag from Note";

/* Remove Notes from Category Undo */
"Remove Notes from Category" = "Remove Tag from Notes";

/* Duplicate Note Undo */
"Duplicate Note" = "Duplicate Note";

/* Duplicate Notes Undo */
"Duplicate Notes" = "Duplicate Notes";

/* Copy Note Undo */
"Copy Note"= "Copy Note";

/* Copy Notes Undo */
"Copy Notes" = "Copy Notes";

/* Copy Category Contents Undo */
"Copy Category Contents" = "Copy Tagged Notes";

/* Copy Categories Contents Undo */
"Copy Categories Contents" = "Copy Tagged Notes";

/* Remove Note from Category Undo */
"Remove note from Category" = "Remove Tag from Note";

/* Remove Notes from Category Undo */
"Remove notes from Category" = "Remove Tag from Notes";

/* Can't remove notes when more than one category is selected */
"Can't remove notes when more than one category is selected" = "Can't remove notes when more than one tag is selected";

/* Select only one category and try again */
"Select only one category and try again" = "Select only one tag and try again";

/* Adding Note Message */
"Adding note:" = "Adding note:";

/* Import Window Title */
"Import" = "Import";

/* Importing File Message */
"Importing file:" = "Importing file:";

/* Importing Note Message */
"Importing note:" = "Importing note:";

/* Export Window Title */
"Export" = "Export";

/* Exporting to File Message */
"Exporting to file:" = "Exporting to file:";

/* Export Note Menu Action */
"Export Note…" = "Export Note…";

/* Export Notes Menu Action */
"Export Notes…" = "Export Notes…";

/* Export Note Panel Title */
"Export Note" = "Export Note";

/* Hide extension */
"Hide extension" = "Hide extension";

/* Choose a folder destination for the exported notes */
"Choose a folder destination for the exported notes." = "Choose a folder destination for the exported notes.";

/* Import button */
"Import" = "Import";

/* Import Prompt */
"Select files and folders to import." = "Select files and folders to import.";

/* Notes Selected Message */
"%d notes selected" = "%d notes selected";

/* No Note Selected Message */
"no note selected" = "no note selected";

/* Created Label */
"Created:" = "Created:";

/* Modified Label */
"Modified:" = "Modified:";

/* Characters Label */
"Characters:" = "Characters:";

/* Words Label */
"Words:" = "Words:";

/* Paragraphs Label */
"Paragraphs:" = "Paragraphs:";

/* Statistics */
"Statistics" = "Statistics";

/* Averages per Paragraph */
"Averages per Paragraph" = "Averages per Paragraph";

/* New Note Placeholder */
"<New Note>" = "<New Note>";

/* Hide Info Menu Title */
"Hide Info" = "Hide Info";

/* Show Info Menu Title */
"Show Info" = "Show Info";

/* Remove found from Category Message */
"Do you want to delete ALL the found notes or remove them from the selected category?" = "Do you want to delete ALL the found notes or remove from them the selected tag?";

/* Remove Note from Category Message */
"Do you want to delete the note “%@” or remove it from the selected category?" = "Do you want to delete the note “%@” or remove from it the selected tag?";

/* Remove Selected from Category Message */
"Do you want to delete the selected notes or remove them from the selected category?" = "Do you want to delete the selected notes or remove from them the selected tag?";

/* Remove Notes from Category */
"Remove from Category" = "Remove Tag";

/* Delete Found Notes Message */
"Do you want to delete ALL the found notes?" = "Do you want to delete ALL the found notes?";

/* Delete Note Message */
"Do you want to delete the note “%@”?" = "Do you want to delete the note “%@”?";

/* Delete Selected Notes Message */
"Do you want to delete the selected notes?" = "Do you want to delete the selected notes?";

/* Duplicate Selected Notes */
"Duplicate Selected Notes" = "Duplicate Selected Notes";

/* Duplicate Note */
"Duplicate Note" = "Duplicate Note";

/* Open Selected Notes in Separate Window */
"Open Selected Notes in Separate Window" = "Open Selected Notes in Separate Window";

/* Open Note in Separate Window */
"Open Note in Separate Window" = "Open Note in Separate Window";

/* Delete Selected Notes */
"Delete Selected Notes…" = "Delete Selected Notes…";

/* Delete Note Menu Action */
"Delete Note…" = "Delete Note…";

/* Delete Notes Menu Action */
"Delete Notes…" = "Delete Notes…";

/* Remove Selected Notes */
"Remove Selected Notes From Category" = "Remove Tag From Selected Notes";

/* Remove Note */
"Remove Note From Category" = "Remove Tag From Note";

/* Export Selected Notes */
"Export Selected Notes…" = "Export Selected Notes…";

/* Export Note */
"Export Note…" = "Export Note…";

/* Commit Note Error */
"Couldn't commit the note" = "Couldn't commit the note";

/* --------------------------------------------------------------------------- */

/* Categories locales */

/* Undo Change Category Name */
"Change Category Name" = "Change Tag Name";

/* Select Tag */
"Select Tag" = "Select Tag";

/* Edit Tag… */
"Edit Tag…" = "Edit Tag…";

/* Remove Tag */
"Remove Tag" = "Remove Tag";

/* All Notes */
"All Notes" = "All Notes";

/* Recent Notes */
"Recent Notes" = "Recents";

/* No Category */
"No Category" = "Untagged";

/* New Category Name */
"New Category" = "New Tag";

/* Create new category? */
"Create new “%@” category?" = "Create new “%@” tag?";

/* Add Category Undo */
/*"Add Category" = "Add Category";*/
"Add Category" = "Create Tag";

/* Add Categories Undo */
/*"Add Categories" = "Add Categories";*/
"Add Categories" = "Create Tags";

/* Set Tags Undo */
"Set Tags" = "Set Tags";

/* Delete Category Undo */
"Delete Category" = "Delete Tag";

/* Delete Categories Undo */
"Delete Categories" = "Delete Tags";

/* Cannot Delete Default Category Message */
"Cannot delete the default category “%@”.\r Do you want to delete the other selected categories?" = "Cannot delete the default tag “%@”.\r Do you want to delete the other selected tags?";

/* Cannot Delete Default Categories Message */
"Cannot delete these default categories: %@.\r Do you want to delete the other selected categories?" = "Cannot delete these default tags: %@.\r Do you want to delete the other selected tags?";

/* Selected Categories */
"Selected Categories" = "Selected Tags";

/* Selected categories are */
"Selected categories are: %@" = "Selected tags are: %@";

/* Delete Other Selected Categories */
"Delete Others" = "Delete Others";

/* Delete Selected Categories Message */
"Do you want to delete the %@ categories?" = "Do you want to delete the %@ tags?";

/* Delete Selected Category Message */
"Do you want to delete the %@ category?" = "Do you want to delete the %@ tag?";

/* Delete also all contained notes */
"Delete also all contained notes" = "Delete also all the notes with this tag";

/* Delete also the note associated with this tag */
"Delete also the note associated with this tag" = "Delete also the only note associated with this tag";

/* Delete also all the notes associated with this tag */
"Delete also all the %lu notes associated with this tag" = "Delete also all the %lu notes associated with this tag";

/* Delete also the note associated with these tags */
"Delete also the note associated with these tags" = "Delete also the only note associated with these tags";

/* Delete also all the notes associated with these tags */
"Delete also all the %lu notes associated with these tags" = "Delete also all the %lu notes associated with these tags";

/* Delete Selected Categories Menu */
"Delete Selected Categories…" = "Delete Selected Tags…";

/* Delete Category Menu */
"Delete Category…" = "Delete Tag…";

/* Copy Category Undo */
"Copy Category" = "Copy Tag";

/* Copy Categories Undo */
"Copy Categories" = "Copy Tags";

/* Copy Category Contents Undo */
"Copy Category Contents" = "Copy Tagged Notes";

/* Copy Categories Contents Undo */
"Copy Categories Contents" = "Copy Tagged Notes";

/* Copy Note into Category Undo */
"Copy Note into Category" = "Copy and Tag Note";

/* Copy Notes into Category Undo */
"Copy Notes into Category" = "Copy and Tag Notes";

/* Add Note to Category Undo */
"Add Note to Category" = "Tag Note";

/* Add Notes to Category Undo */
"Add Notes to Category" = "Tag Notes";

/* Reorder Category Undo */
"Reorder Category" = "Reorder Tag";

/* Reorder Categories Undo */
"Reorder Categories" = "Reorder Tags";

/* Selected category is */
"Selected category is" = "Selected tag is";

/* Selected categories are */
"Selected categories are" = "Selected tags are";

/* Show Tags */
"Show Tags" = "Show Tags Field";

/* Hide Tags */
"Hide Tags" = "Hide Tags Field";

/* Commit Tag Error */
"Couldn't commit the tag change" = "Couldn't commit the tag change";

/* Default Tags */

/* HomeCategory */
"Home" = "Home";

/* FamilyCategory */
"Family" = "Family";

/* FriendsCategory */
"Friends" = "Friends";

/* WorkCategory */
"Work" = "Work";

/* --------------------------------------------------------------------------- */

/* Formatting locales */

/* Text Size Title */
"Text Size" = "Text Size";

/* Bigger Size Title */
"Bigger" = "Bigger";

/* Smaller Size Title */
"Smaller" = "Smaller";

/* Inches */
"Inches" = "Inches";

/* Centimeters */
"Centimeters" = "Centimeters";

/* Points */
"Points" = "Points";

/* Picas */
"Picas" = "Picas";

/* Automatic format - encoding */
"Automatic" = "Automatic";

/* Encoding popup entry for bringing up the Customize Encodings List panel (this also occurs as the title of the panel itself, they should have the same localization) */
"Customize Encodings List…" = "Customize Encodings List…";

/* --------------------------------------------------------------------------- */

/* Search locales */

/* Search Value Example */
"String I'm looking for" = "String I'm looking for";

/* Regex Search Error */
"Regex search error: %@\nExample: “%@”" = "Regex search error: %@\nExample: “%@”";

/* Search  scope button tip */
"Search in the notes of the “%@” category" = "Search in the notes tagged “%@”";

/* Search  multiple scope button tip */
"Search in the notes of the “%@” categories" = "Search in the notes tagged “%@”";

/* --------------------------------------------------------------------------- */

/* Print locales */


/* Selected Notes Print Header */
"%ld selected notes in ‘%@’ notepad" = "%ld selected notes in ‘%@’ notepad";

/* --------------------------------------------------------------------------- */

/* Sidebar locales */

/* Show Sidebar Title */
"Show Sidebar" = "Show Sidebar";

/* Hide Sidebar Title */
"Hide Sidebar" = "Hide Sidebar";

/* --------------------------------------------------------------------------- */

/* Toolbar locales */

/* Password */
"Password" = "Password";

/* Edit Image */
"Edit Image" = "Edit Image";

/* Tags */
"Tags" = "Tags";

/* Navigation locales */

/* Back Title */
"Back" = "Back";

/* Forward Title */
"Forward" = "Forward";

/* Back/Forward Title */
"Back/Forward" = "Back/Forward";

/* Clear History Item */
"Clear History" = "Clear Recent Notes"; /*"Clear History"*/

/* History Title */
"History" = "Recent Notes"; /*"History"*/

/* No Selection */
"<No Selection>" = "<No Selection>";

/* --------------------------------------------------------------------------- */

/* Bottom bar locales */

/* Tags Teaser */
"to edit and create custom tags" = "to edit and create custom tags";

/* Password Teaser */
"to enable password protection" = "to enable password protection";

/* Separate Windows Teaser */
"to open notes in separate windows" = "to open notes in separate windows";


/* --------------------------------------------------------------------------- */

/* Welcome locales */

/* Welcome message */
"Welcome to %@" = "Welcome to %@";

/* Version */
"Version %@" = "Version %@";

/* Create a new notepad */
"Create a new notepad" = "Create a new notepad";

/* Create a new notepad message */
"Create a new %@ document with your preferred name and location." = "Create a new %@ document with your preferred name and location.";

/* Working with notes */
"Working with notes" = "Working with notes";

/* New to Notepad message */
"New to %@? Start here." = "New to %@? Start here.";

/* Show in Finder Tooltip */
"Show in Finder" = "Show in Finder";

/* Remove from Recents Tooltip */
"Remove from Recents" = "Remove from Recents";

/* --------------------------------------------------------------------------- */

/* About locales */

/* About iNotepad Title */
"About iNotepad" = "About iNotepad";

/* --------------------------------------------------------------------------- */

/* App Store locales */

/* An error occurred */
"An error occurred" = "An error occurred";

/* You're not connected to the internet */
"You're not connected to the internet" = "You're not connected to the internet";

/* More Info */
"More Info" = "More Info";

/* Continue */
"Continue" = "Continue";

/* Restore Purchase */
"Restore Purchase" = "Restore Purchase";

/* Waiting for the App Store */
"Waiting for the App Store…" = "Waiting for the App Store…";

/* Cannot find iNotepad activation product */
"Cannot find iNotepad activation product." = "Cannot find “iNotepad Pro” activation product.";

/* Apple Store does not respond */
"Apple Store does not respond." = "Apple Store does not respond.";

/* Invalid purchase identifier */
"Invalid purchase identifier." = "Invalid purchase identifier.";

/* Product not found */
"Product not found" = "Product not found";

/* Restoring purchase…  */
"Restoring purchase……" = "Restoring purchase…";

/* Restore not done */
"Restore not done" = "Restore not done";

/* try again later */
"Please try again later." = "Please try again later.";

/* Purchase  */
"Purchase…" = "Purchase…";

/* Store  */
"Store…" = "Store…";

/* Purchasing…  */
"Purchasing…" = "Purchasing…";

/* BUY NOW */
"BUY NOW" = "BUY NOW";

/* Purchase not done  */
"Purchase not done" = "Purchase not done";

/* Not purchased yet message  */
"This copy of iNotepad has not been purchased yet and some features are not available. To obtain a full version please purchase." = "This copy of iNotepad has not been purchased yet and some features are not available. To obtain a full version please purchase.";
